.ht--hero-section-home .l-section-overlay {
  background: radial-gradient(
    58.3% 50% at 50% 50%,
    #ffeed0 0%,
    #decdad 59.23%
  ) !important;
  mix-blend-mode: screen;
}

.ht--hero-section-home:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(
    61.57% 100% at 50% 0%,
    rgba(252, 243, 227, 0) 72.62%,
    #fcf3e3 100%
  );
}
.ht--hero-section-home:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(111, 90, 61, 0.3) 0%,
    rgba(111, 90, 61, 0) 32.87%
  );
  z-index: 1;
  pointer-events: none;
}
/* __________________________ */
.ht--secred-dimension-section {
  background: linear-gradient(
      180deg,
      #fff 0.48%,
      rgba(155, 134, 94, 0.38) 17.31%,
      #836c50 40.3%,
      #d2b48c 100%
    ),
    url(/wp-content/uploads/2025/11/Hero-balancse.jpg) 0px 0px / 100% no-repeat;
}

@media (max-width: 1024px) {
  .ht--secred-dimension-section {
    background: linear-gradient(
        180deg,
        #fff 0.48%,
        rgba(155, 134, 94, 0.38) 17.31%,
        #836c50 40.3%,
        #d2b48c 100%
      ),
      url(/wp-content/uploads/2025/11/Hero-balancse.jpg) 0px 0px / cover
        no-repeat;
  }
}
/* _______________________________ */

.ht-oval {
  border-radius: 100%;
  background: linear-gradient(
    180deg,
    #fff 0.96%,
    rgba(158, 124, 63, 0.4) 26.44%,
    rgba(255, 255, 255, 0) 100%
  );
  width: 811px;
  height: 180px;
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translate(50%);
  z-index: -1;
  filter: blur(4px);
  transition: 0.7s ease-in-out;
}
.ht-card-home {
  /* border: 1px solid transparent !important; */
}
.ht-card-home:hover {
  /* border: 1px solid #6f5a3d !important; */
}
.ht-card-home:hover .ht-oval {
  height: 800px;
  transition: 0.2s;
  background: linear-gradient(
    180deg,
    #fff 0.96%,
    rgba(255, 255, 255, 0.4) 26.44%,
    rgba(255, 164, 0, 0) 100%
  );
  filter: blur(4px);
  transition: 0.7s ease-in-out;
  bottom: -210px;
}
.ht-card-home {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, #fff 100%);
}
.ht-card-home::before {
  content: "";
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
  background: rgb(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* .ht--big-section-cta {
  background-image: url(/wp-content/uploads/2025/10/element.png),
    url(/wp-content/uploads/2025/10/Heading-and-supporting-text-1-scaled.png);
  background-position: left center, right center;
  background-size: 80%, cover;
  background-repeat: no-repeat, no-repeat;
} */

.ht--big-section-cta .w-video {
  position: absolute;
  right: -88px;
  top: -193px;
  bottom: 0;
  margin-block: auto;
  aspect-ratio: 160/44;
  height: 100%;
  z-index: 1;
  border-radius: 0 24px 24px 0;
}

.ht--big-circle-white {
  z-index: 2;
  top: 50%;
  transform: translate(-180px, -50%);
  position: absolute;
  width: 950px;
  height: 950px;
  border-radius: 950px;
  border: 4.274px solid #fff;
  background: rgba(255, 255, 255, 0.8);
  mix-blend-mode: hard-light;
  box-shadow: -21.032px 0 79.584px 17.474px rgba(0, 0, 0, 0.44);
  filter: blur(8px);
  pointer-events: none;
  left: 0;
}
/* ________________________________________ */
.ht--image-drop {
  filter: drop-shadow(0 0 16px rgba(0, 0, 0, 0.16));
  -webkit-filter: drop-shadow(0 0 16px rgba(0, 0, 0, 0.16)); /* Safari */
}
/* ________________________________________________________________________ */
.layout_281 .w-vwrapper-01 {
  border-radius: 32px;
  border: 1px solid rgba(255, 255, 255, 0.85);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.4) 0%,
    rgba(0, 0, 0, 0.1) 100%
  );
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
}
.ht--oval {
  width: 292px;
  transform: rotate(-62deg);
  border-radius: 403px;
  background: linear-gradient(180deg, #fff 4.63%, #d2b48c 36.91%, #8b7253 100%);
  filter: blur(25px);
  position: absolute;
  left: 46px;
  top: -137px;
  aspect-ratio: 215/400;
}

@media (max-width: 1024px) {
  .ht--experience-balamcse-academy
    .generic-card.type-generic-card.position-experience-balancse-academy-home {
    border-radius: 16px;
    border: 1px solid #fff;
    background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.4) 0%,
      rgba(0, 0, 0, 0.1) 100%
    );
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.08);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);

    overflow: hidden;
  }

  .layout_698 .w-post-elm {
    text-align: center !important;
    color: #fff !important;
  }
  .layout_698 .w-tabs-section {
    border: none !important;
  }
  .layout_698 .w-tabs-section-control {
    margin-inline: auto !important;
  }
  .layout_698.w-tabs-section.color_custom .w-tabs-section-header,
  .w-tabs-section:not(.active) .w-tabs-section-header,
  .layout_698
    .w-tabs-section.active:not(.has_text_color)
    > .w-tabs-section-header {
    color: #fff !important;
  }
  .layout_698 .w-tabs-section-header:hover,
  .layout_698 .w-tabs-section-header:focus {
    background: transparent !important;
  }
  .layout_698 .w-tabs-section,
  .layout_698 .w-tabs-section.active {
    display: flex !important;
    flex-direction: column-reverse;
  }
  .layout_698 .w-tabs-section-title {
    display: none;
  }
  .layout_698 .w-tabs-section-header {
    padding-bottom: 0 !important;
    padding-top: 8px !important;
  }
  .layout_698 .w-tabs-section-content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
}

/* ______________________________ */
@media (max-width: 1024px) {
  .ht--service-academy {
    background-image: url(/wp-content/uploads/2025/10/Background_Balancse_academy-card.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: 0.5s;
  }
}
@media (min-width: 1024px) {
  .ht--service-academy {
    background-image: url(/wp-content/uploads/2025/10/Background_Balancse_academy-card.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    transition: 0.5s;
  }
  .ht--service-academy:hover {
    background-size: 110%;
    transition: 0.5s;
  }
  .ht--service-academy:hover .ht--potetos {
    opacity: 0;
    transition: 0.7s ease-in-out;
  }
  .ht--potetos {
    transition: 0.7s ease-in-out;
    position: absolute;
    top: 50%;
    width: 417.873px;
    height: 835.309px;
    transform: rotate(-36.784deg);
    border-radius: 835.309px;
    background: linear-gradient(
      180deg,
      #fff 0.96%,
      rgba(158, 124, 63, 0.4) 26.44%,
      rgba(255, 164, 0, 0) 100%
    );
    filter: blur(50px);
  }

  .ht--service-academy:hover .ht--potetos--container {
    opacity: 1;
    transition: 0.7s ease-in-out;
  }
  .ht--potetos--container {
    position: absolute;
    transition: 0.7s ease-in-out;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: -250px;
  }
  .ht--potetos-1 {
    border-radius: 915px;
    background: #d9bd8b;
    filter: blur(150px);
    width: 915px;
    height: 364px;
    position: absolute;
    inset: 0;
    margin-inline: auto;
  }
  .ht--potetos-2 {
    border-radius: 755px;
    background: #fffdf4;
    filter: blur(50px);
    width: 755px;
    height: 225px;
    position: absolute;
    z-index: 2;
    inset: 0;
    margin: auto;
  }
}
/* __________________________________ */
@media (min-width: 1024px) {
  .layout_281 article {
    max-width: 330px !important;
    height: fit-content !important;
  }
  .ht--grid-top .layout_281 article:nth-child(1) {
    position: absolute;
    width: 100%;
    inset: 0;
    height: fit-content !important;
    margin: auto;
  }
}

/* __________________________________________________________________ */
.ht--product-section {
}
.layout_711 .w-btn-label {
  display: none !important;
}
@media (max-width: 1024px) {
  .layout_711 .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    /* padding: 8px 24px !important; */
  }
  /* .layout_711 .owl-nav.disabled {
    margin-top: 24px;
  } */
  /* .layout_711 .owl-nav.disabled,
  .layout_711 .owl-next.disabled,
  .layout_711 .owl-prev.disabled {
    display: block !important;
  } */

  .layout_354 .owl-next,
  .layout_354 .owl-prev,
  .layout_711 .owl-next,
  .layout_711 .owl-next.disabled,
  .layout_711 .owl-prev,
  .layout_711 .owl-prev.disabled {
    /* width: 40px !important;
    height: 40px !important;
    display: flex !important;
    justify-content: center !important;
    align-content: center !important; */
  }
}
/* __________________________________ */
